Welcome to MilkyWay@home

Posts by Charlie &

1) Message boards : Number crunching : Hundreds of these errors... I haven't changed anything and have 233,931 credits on this project. (Message 54779)
Posted 14 Jun 2012 by Charlie &
Post:
Hi!
The same problem here!
maybe it's a Lua interpreter problem, but I don't know anything about that...

Luca
2) Message boards : News : N-body updated to 0.80 (Message 51976)
Posted 15 Dec 2011 by Charlie &
Post:
thanks Matt!
Goshy, I have another error and I don't know if you could help as before.
I've a missing library (libgomp), 'cause my linux environment is on Fedora10 based :(
you'd statically link the executable, but I guess it's not what you want to do, so
I'll ask linuxulator people!

thanks again
Luca
libgomp ships with it? It shouldn't be a problem
Apparently it didn't in the last one. See if it redownloads for you with it.


With 0.88 everything here is fine!
Thanks!
3) Message boards : News : N-body updated to 0.80 (Message 51968)
Posted 14 Dec 2011 by Charlie &
Post:
Hi Matt,
I'm still using milkyway_nbody 86 and I get the same problem. it's not redownloaded :(
4) Message boards : News : N-body updated to 0.80 (Message 51945)
Posted 13 Dec 2011 by Charlie &
Post:
thanks Matt!
Goshy, I have another error and I don't know if you could help as before.
I've a missing library (libgomp), 'cause my linux environment is on Fedora10 based :(
you'd statically link the executable, but I guess it's not what you want to do, so
I'll ask linuxulator people!

thanks again
Luca
5) Message boards : News : N-body updated to 0.80 (Message 51935)
Posted 12 Dec 2011 by Charlie &
Post:
I'm using milkyway_nbody_0.84_i686-pc-linux-gnu__mt.
The problem is that my libc is not 2.11, but only 2.9 so:
milkyway_nbody_0.84_i686-pc-linux-gnu__mt: /lib/libc.so.6: version `GLIBC_2.11' not found (required by milkyway_nbody_0.84_i686-pc-linux-gnu__mt)

and all NBody simulation fails.
Is it possible have binaries compiled against an older version of libc?

Thanks in advance

Luca
6) Message boards : News : fix to the invalid workunit problem (Message 49035)
Posted 26 May 2011 by Charlie &
Post:
That means I need to update the FreeBSD port... It's not an easy task, but I'll try!

Thanks!
7) Message boards : News : fix to the invalid workunit problem (Message 49022)
Posted 26 May 2011 by Charlie &
Post:
Hi.
I'm a Milkyway user on FreeBSD 8.2.
All my workunit status is "Validate error" but I don't understand how to fix or investigate the problem.

Milkyway version is "18".

Bye!

Luca




©2021 Astroinformatics Group